.form-control
  display: block
  margin: 5px 10px 18px
  &.checkbox-group
    margin-top: -14px
  .form-label
    .label-text
      margin-bottom: 5px
      font-weight: bold
      display: block
  .form-input
    min-width: 150px
    display: block
    width: 100%
    box-sizing: border-box
  .form-checkbox
    margin-top: -5px
    .label-checkbox
      font-weight: bold
    .checkbox-input
